cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
476
Views
5
Helpful
5
Replies
Highlighted
Participant

Upgrade WSA S100V virtual from 8.0.8-113

Why do my S100V virtual WSAs not list upgrades beyond 8.0.8-113?  I want to migrate to 8.5 code, but even browsing through the docs for 8.1, 8.5, 8.7 none list an upgrade path from 8.0.8-113? Am I missing something?

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Hi 

If the appliance is already on 8.0.8-113 for virtual appliance it is expected to not see 8.5 or 8.5.1 code since this version lacks the POODLE vulnerability fix.

The development team is working on version 8.5.2 at the moment that will have this fix and should be a path to this version from 8.0.8

View solution in original post

5 REPLIES 5
Highlighted
Cisco Employee

Hi 

If the appliance is already on 8.0.8-113 for virtual appliance it is expected to not see 8.5 or 8.5.1 code since this version lacks the POODLE vulnerability fix.

The development team is working on version 8.5.2 at the moment that will have this fix and should be a path to this version from 8.0.8

View solution in original post

Highlighted

So the 8.0.8-113 has the POODLE vulnerability fix and 8.5 and 8.5.1 don't and that's why I don't see those versions?

Highlighted

That is correct, the development team has taken out the path from 8.0.8-113 to 8.5.1 due to that issue and other severe defects in 8.5.1.

However 8.5.2 which will be available soon is expected to have the fix and expected to have direct path from 8.0.8 to 8.5.2

Highlighted

Thank you!

Highlighted
Beginner

Thanks for your answer. 8.5.2 is out since 05.14.15 (MD) and not availlable in upgrade download. Do i need the GD version or I need to wait the 8.5.3 ?

Bsr

This widget could not be displayed.